PasswordAuthentication yes
PreferredAuthentications publickey
ForwardX11  yes
Compression yes
ForwardAgent yes
BatchMode yes
StrictHostKeyChecking no

Host terminus
  Hostname 130.246.214.45
  User ubuntu
  ForwardAgent yes

Host 142.73.34.170
  Hostname 142.73.34.170
  User dmaia_ext
  ProxyJump terminus
  
Host 142.73.34.171
  Hostname 142.73.34.171
  User dmaia_ext
  ProxyJump terminus
  
Host 142.73.34.172
  Hostname 142.73.34.172
  User dmaia_ext
  ProxyJump terminus
  
Host 142.73.34.174
  Hostname 142.73.34.174
  User dmaia_ext
  ProxyJump terminus



